Package org.eclipse.microprofile.metrics.tck.tags

## Class CounterFieldTagBean

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.tags.CounterFieldTagBean

    @Dependent
    public class CounterFieldTagBean
    extends Object

### Constructor Summary

Constructors
`CounterFieldTagBean()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `incrementOne​(long n)`
`void` `incrementThree​(long n)`
`void` `incrementTwo​(long n)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CounterFieldTagBean

    public CounterFieldTagBean()

### Method Detail

#### incrementOne

    public void incrementOne​(long n)

#### incrementTwo

    public void incrementTwo​(long n)

#### incrementThree

    public void incrementThree​(long n)